Project

General

Profile

QEMU don't work after update packages

Anonymous - 9 months ago -

Qemu don't working after update packages with pacman


Replies (1)

RE: QEMU don't work after update packages - antalepo - 9 months ago -

Have you restarted since the update?

A quick search shows that brltty provides libbrlapi.so (https://archlinux.org/packages/extra/x86_64/brltty/), and that that package is required by qemu. It was last updated 2021-02-11. In case a reboot doesn't fix it, and if this is your first full system update since then, that package might be the problem.

    (1-1/1)